.body1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	text-align: justify;
	line-height: 20px;
}
.head1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #666666;
	line-height: 35px;
}
.bullets li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	text-align: left;
	line-height: 20px;
	list-style-type: square;
}
.body2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	text-align: justify;
	line-height: 22px;
}
.testimonial {
	font-family:Arial, Helvetica, sans-serif;
	font-size:85%;
	font-weight:bold;
	color:#333333;
	}

a img {
	border:none;
	
	}

a 	{
	font-family: Arial, Helvetica, sans-serif;
	color:#ab162e;
	outline-style:none;
	outline-width:0;	}